{
    "navigationBarTitleText": "预售活动列表",
		"enablePullDownRefresh": false,
    "usingComponents": {
        "share_box": "/components/share_box/share_box",
         "nodata": "/components/nodata/nodata"
    }
}